﻿@font-face {
	font-family: 'raleway';
	font-style: normal;
	font-weight: normal;
	/*src: local('Raleway'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');*/
    src: url('/rnz/fonts/raleway/raleway-regular-webfont.eot');
	src: url('/rnz/fonts/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('/rnz/fonts/raleway/raleway-regular-webfont.woff') format('woff'),
			url('/rnz/fonts/raleway/raleway-regular-webfont.ttf') format('truetype'),
			url('/rnz/fonts/raleway/raleway-regular-webfont.svg#ralewayheavy') format('svg');
}
/*
@font-face {
	font-family: 'ralewayextrabold';
	font-style: normal;
	font-weight: 800;
	src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), 
			url('/rnz/fonts/raleway/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
			url('/rnz/fonts/raleway/raleway-extrabold-webfont.woff') format('woff'),
			url('/rnz/fonts/raleway/raleway-extrabold-webfont.ttf') format('truetype'),
			url('/rnz/fonts/raleway/raleway-extrabold-webfont.svg#ralewayheavy') format('svg');
}
*/
@font-face {
    font-family: 'ralewayextrabold';
    src: url('/rnz/fonts/raleway/raleway-extrabold-webfont.eot');
    src: url('/rnz/fonts/raleway/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/rnz/fonts/raleway/raleway-extrabold-webfont.woff') format('woff'),
         url('/rnz/fonts/raleway/raleway-extrabold-webfont.ttf') format('truetype'),
         url('/rnz/fonts/raleway/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'ralewayheavy';
	font-style: normal;
	font-weight: normal;
    src: url('/rnz/fonts/raleway/raleway-heavy-webfont.eot');
	src:    url('/rnz/fonts/raleway/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
			url('/rnz/fonts/raleway/raleway-heavy-webfont.woff') format('woff'),
			url('/rnz/fonts/raleway/raleway-heavy-webfont.ttf') format('truetype'),
			url('/rnz/fonts/raleway/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
}
